PHP Manual
Prev |  | Next

# SWFSoundInstance->noMultiple()

(no version information, might be only in CVS)

SWFSoundInstance->noMultiple() --

## Description

class SWFSoundInstance {
void noMultiple ( void )
}

Warning
This function is currently not documented; only the argument list is available.

## Return Values

No value is returned.

Prev | Home | Next
SWFSoundInstance->loopOutPoint() | Up | SWFSprite